<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingStart="@dimen/dp20"
    android:paddingTop="@dimen/dp6"
    android:paddingEnd="@dimen/dp12"
    android:paddingBottom="@dimen/dp6">

    <TextView
        android:id="@+id/tv_life_account_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:maxLines="2"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp18"
        android:textStyle="bold"
        app:layout_constraintEnd_toStartOf="@id/iv_life_account_detail"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="生活号名称" />

    <ImageView
        android:id="@+id/iv_life_account_detail"
        android:layout_width="@dimen/dp24"
        android:layout_height="@dimen/dp24"
        android:src="@drawable/icon_next"
        app:layout_constraintBottom_toBottomOf="@id/tv_life_account_name"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_life_account_name" />

    <TextView
        android:id="@+id/tv_life_account_label"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp4"
        android:background="@drawable/shape_life_account_status_unauth"
        android:includeFontPadding="false"
        android:paddingStart="@dimen/dp8"
        android:paddingTop="@dimen/dp2"
        android:paddingEnd="@dimen/dp8"
        android:paddingBottom="@dimen/dp2"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp12"
        app:layout_constraintStart_toStartOf="@id/tv_life_account_name"
        app:layout_constraintTop_toBottomOf="@id/tv_life_account_name"
        tools:background="@drawable/shape_life_account_status_auth"
        tools:text="个体工商户"
        tools:textColor="@color/color_1852F1" />

</androidx.constraintlayout.widget.ConstraintLayout>